.version.mg /* version checker */
{
	color: #0000EB;
	background-color: #E29393;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1622.974191567631px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 35px;
	width: 0.01px;
}

#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#u19334
{
	z-index: 115;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	margin-top: 23px;
	position: relative;
}

#u19339
{
	z-index: 116;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19338-4
{
	z-index: 118;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19336
{
	z-index: 122;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19341-6
{
	z-index: 124;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19335-6
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#u18726
{
	z-index: 101;
	width: 1199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u18730
{
	z-index: 102;
	width: 599px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18727
{
	z-index: 104;
	width: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #00B5D1;
	padding-bottom: 64px;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#u18732
{
	z-index: 105;
	width: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u18733
{
	z-index: 106;
	width: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18734-8
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u19344
{
	z-index: 136;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 800px;
	position: relative;
}

#u19345
{
	z-index: 141;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19347
{
	z-index: 142;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19348
{
	z-index: 143;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19349
{
	z-index: 144;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19346-4
{
	z-index: 145;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19351
{
	z-index: 149;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19350-4
{
	z-index: 137;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18705-39
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -845px;
}

#u18705-39
{
	z-index: 42;
	width: 469px;
	min-height: 739px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18701-20
{
	z-index: 81;
	width: 471px;
	min-height: 723px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u18705-6,#u18705-16,#u18705-35,#u18701-6,#u18701-14
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18705-5,#u18705-15,#u18701-5,#u18701-13
{
	text-transform: none;
}

#u18705-2,#u18705-3,#u18705-12,#u18705-13,#u18705-32,#u18705-33,#u18705-37,#u18701-2,#u18701-3,#u18701-10,#u18701-11,#u18701-18
{
	font-weight: 400;
}

#u18705-8,#u18705-10,#u18705-18,#u18705-20,#u18705-22,#u18705-24,#u18705-26,#u18705-28,#u18705-30,#u18701-8,#u18701-16
{
	font-style: italic;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
}

